@media (min-width: 992px){
.col-md-6:nth-child(2) .col-xs-12 {
    height: 100%;
}
}

.col-md-6:nth-child(2) .col-xs-12 {
    background-color: #f0f0f0;
    padding: 0 15px;
}
#itc-enquiry, .call-to-action .btn-default, .fa.fa-book {
    display: none;
}

.form-horizontal.form-page .form-control {
    padding: 4px 12px;
    background-color: #FFF;
}

.form-horizontal.form-page input {
    height: 30px;
}

.form-horizontal .btn-submit, .form-horizontal .form-group .col-sm-12, .form-horizontal .form-group .col-sm-6 {
    margin-bottom: 12px;
}

.form-horizontal .col-sm-6 {
    width: 100%!important;
}

.form-horizontal .checkbox-control {
    /*display: none;*/
}

.important-information {
    border: 2px solid #7cc144;
    padding: 15px;
    margin: 25px 0;
}

.important-information table tr td:nth-child(1) {
    width: 41%;
    vertical-align: top;
}
.important-information h3 {
    margin: 0 0 20px;

}

.col-md-6:nth-child(1) {
    padding-right: 60px;
}


.page-header .btn-default, hr {
    display: none;
}

.section.section-teaser-feature, .section.section-icon-boxes {
    padding-top: 0;
}

.section-icon-boxes {
    margin-top: 60px;
}
.section-icon-boxes {
    background-color: #7cc144;
}

.section-icon-boxes h2, .section-icon-boxes h2 a, .section-icon-boxes p {
    color: #FFF!important;
}

.section-learn-more .title {
    font-weight: 700;
}

.nav > li.hide_find_office_btn{display:none;}

@media (min-width: 992px){
.section-learn-more .col-xs-12 .col-xs-6 {
    text-align: justify;
    padding: 0 20px;
}
}
.section-learn-more .col-xs-12 {
    margin-top: 35px;
    /*display: flex;
    align-items: center;*/
}

.section-learn-more h2 {
    font-weight: 300;
    font-size: 21px;
    margin-bottom: 0;
}

@media (min-width: 992px){
.section-learn-more .col-xs-12 .col-xs-6 {
    text-align: justify;
    padding: 0 20px;
}
}
@media (min-width: 992px){
.section-learn-more .col-xs-12 img {
    width: 100%;
}
.section-learn-more .col-xs-12 img {
    max-width: 100%;
}
}
/*.section-learn-more .col-xs-12:nth-child(even) .col-xs-6:nth-child(1) {
    float: right;
    order: 1;
}*/

.btn-inverted {
    background-color: #FFF!important;
    color: #7cc144!important;
    margin-right: 10px;
}

.form-horizontal .form-group {
    margin-bottom: 0;
}
.form-horizontal .select-control .glyphicon-menu-down {
    background-color: #FFF;
}

.section-lead {
    padding-bottom: 0;
}

@media (min-width: 992px){
.section-learn-more .col-xs-12 .col-xs-6 {
    text-align: justify;
    padding: 0 20px;
}
}

@media (min-width: 992px){
.section-learn-more .col-xs-12:nth-last-child(1) {
    margin-top: 10px;
}
}

@media (max-width: 991px){
.col-md-6:nth-child(1) {
    padding-right: 10px;
}
}

@media (max-width: 991px){
.col-md-6:nth-child(2) {
    margin-top: 20px;
}
}
@media (max-width: 991px){
.section-learn-more .col-xs-6 {
    width: 100%;
    margin-top: 15px;
}
}

@media (max-width: 991px){
.section-learn-more .col-xs-12 .col-xs-6:nth-child(2) {
    text-align: center;
}
}

@media (max-width: 991px){
.section-learn-more .col-xs-12 {
    display: block;
}
}

.section-learn-more .col-xs-12 img {
    max-width: 100%;
}


/*New Header*/

@media (min-width: 1024px){
    .campaign_header .container {
        width: 960px;
    }

    .campaign_header .navbar-top {
        display:none;
    }
    
    .campaign_header .navbar-primary{
        margin-top:0px;
    }
    
    .campaign_header .navbar-nav{
        float:right;
    }
    
    .campaign_header .nav-primary.nav.navbar-nav.mobilenav{
        display:none;
    }
    
    .campaign_header .nav-primary.nav.navbar-nav.mobilenav.capampaign_header_nav{
        display:block;
    }
    
    .new-header-find-office{
        background: #7cc144;
        padding: 4px 30px;
        color: #fff;
        font-weight: 900;
        text-transform: initial;
        font-size: 15px;
        font-weight: 700;
        width: 100%;
        position: relative;
        top: -4px;
    }
}

.navbar-primary .navbar-nav.nav-primary > li > a.new-header-find-office-button:hover:after{
    opacity:0;
}

.navbar-primary .navbar-nav.nav-primary > li > a.new-header-find-office-button{padding-right: 0px;}

.campaign_header .submenu-wrap{top: 96px;}

.newlandingpage h3{margin-top:0px;}
#form-thankyou {text-align:left}
.thanksyouheader{
    color: #7cc144;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    font-size: 17px;
}

.form-head h2{padding-bottom: 15px;}

.section.section-learn-more.newlandingpage h3{
    color: #828282;
    font-weight: 300;
    text-align: left;
}



@media (max-width: 736px){
    .section-learn-more  .col-xs-12.mobilecontainer{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        /* optional */
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;    
    }
    
    .section-learn-more  .col-xs-12.mobilecontainer .first_div{
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;    
    }
    
    .section-learn-more  .col-xs-12.mobilecontainer .first_second_div{
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }
    
    .section-learn-more.newlandingpage .col-xs-12 .col-xs-6{text-align:left;}
    .section-learn-more.newlandingpage .col-xs-12{margin-top:0px;}
    .teaser-list.teaserlanding .teaser p{display:block; text-align:left}
    .btn.btn-inverted.learn-more{font-size:14px;}
    .campaign-phone{text-align: center;font-size: 20px;display: 20%; width: 95%;}

    .campaign-phone  #navbar-tel{color: #fff; text-align: center}\
    .section-learn-more .col-xs-12 img{height:auto}
}